* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

body {
    height: 100%!important;
}

.supplier>div {
    width: 100%;
    height: 100%;
    background: #fff;
}

.company>div {
    width: 100%;
    height: 100%;
    background: #fff;
}

.row-box {
    width: 100%;
    height: 100% !important;
    background: #fff;
}

.left-box {
    width: 62.5%;
    height: 100%;
    float: left;
    position: relative;
    background: url(../h5/img/login_bg.png) no-repeat;
    background-size: 100% 100%;
}

.fsale {
    background: url(../h5/img/login_supplier_bg.jpg) no-repeat;
    background-size: 100% 100%;
}

.right-box {
    width: 37.5%;
    height: 100%;
    float: left;
    padding: 0 100px;
}

/*.text-logo {*/
/*    width: 512px;*/
/*    height: 200px;*/
/*    background: url(../h5/img/img_mty_font.png) no-repeat;*/
/*    background-size: 100% 100%;*/
/*    position: absolute;*/
/*    top: 36%;*/
/*    left: 50%;*/
/*    transform: translate(-50%, -50%);*/
/*}*/

.logo-box {
    width: 296px;
    height: 234px;
    margin: 100px auto 10px auto;
    background: url(../h5/img/img_logo.png) no-repeat;
    background-size: 100% 100%;
}

.website-text {
    font-family: 宋体;
    color: #333;
    font-size: 24px;
    font-weight: bolder;
    text-align: center;
    letter-spacing:4px;
    margin-bottom: 40px;
}

#user_form input{
    height: 50px;
    background: #F7F9FB;
    border-radius: 10px;
    border: none!important;
    color: #333;
    font-size: 14px;
}

#user_form input:focus {
    border: none!important;
}

#login_form input{
    height: 50px;
    background: #F7F9FB;
    border-radius: 10px;
    border: none!important;
    color: #333;
    font-size: 14px;
}

#login_form input:focus {
    border: none!important;
}

.userName, .userPwd{
    margin-bottom: 40px;
}

.btn-login {
    height: 50px;
    line-height: 50px;
    background: #22ac71;
    border-radius: 25px!important;
    color: #fff;
    text-align: center;
    font-size: 14px;
    border: none;
    outline: none;
}

.img-thumbnail {
    width: 30%;
    height: 50px!important;
    padding: 0;
    border-radius: 0 10px 10px 0!important;
    border: 1px solid #F7F9FB!important;
    padding: 0!important;
}

a:hover {
    color: #fff;
}

#validateCode {
    width: 70%;
    border-radius: 10px 0 0 10px!important;
    margin-bottom: 0!important;
}

@media screen and (max-width: 900px) {
    .left-box {
        display: none;
    }

    .right-box {
        width: 100%;
        padding: 0 40px;
    }

    .logo-box {
        margin: 50px auto 30px auto;
    }

    .userName, .userPwd{
        margin-bottom: 30px;
    }

    .website-text {
        font-size: 20px
    }
}